@font-face {
   font-family: "AlwynNew-Bold";
   src: url("fonts/AlwynNew-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "LCD Bold";
   src: url("fonts/LCD Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "LCD2 Ultra";
   src: url("fonts/LCD2 Ultra.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "AlwynNew-Medium";
   src: url("fonts/AlwynNew-Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "AlwynNew-Regular";
   src: url("fonts/AlwynNew-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}